Source: libuniquecheck
Section: libs
Priority: optional
Maintainer: Artyomov Alexander <aralni@mail.ru>
Build-Depends: debhelper (>= 9), gcc
Standards-Version: 3.9.6
Homepage: http://self-made-free.ru/

Package: libuniquecheck1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for checking unique program instances
 libuniquecheck provides functions to check if another instance
 of the same program is already running on the system or for
 the same user. It uses /proc filesystem to detect running
 processes.

Package: libuniquecheck-dev
Architecture: any
Section: libdevel
Depends: libuniquecheck1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libuniquecheck
 Header files and static libraries for libuniquecheck.